<!doctype html>
<html lang="Ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Jekyll v3.8.5">
  <title>Carousel Template · Bootstrap</title>
  <link rel="stylesheet" href="../seasons/summer.css">
  <link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/carousel/">

  <!-- Bootstrap core CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <script type="text/javascript" src="../js/wow.js"></script>
  <script src="../js/scrollreveal.min.js"></script>


  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>
  <!--Custom styles for this template>>
    <link href="carousel.css" rel="stylesheet"> -->
</head>

<body>
  <header>

  </header>

  <main role="main">
    <div class="carousel-inner top-photo">
      <div class="carousel-item active top-photo">
        <!---<svg class="bd-placeholder-img" width="100%" height="80%" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img">
        --><img src="../images/sora.jpeg" rect width="100%" fill="#777" />
        </svg>
        <div class="container">
          <div class="carousel-caption text-left">
            <h1 class="wow animated pulse title-font">SUMMER VACATION.</h1>
            <p>この夏、やりたいこと。</p>
            <!--<p><a class="btn btn-lg btn-primary" href="#" role="button">Sign up today</a></p>
            -->
          </div>

        </div>
      </div>
    </div>


    <div class="container marketing">

      <!-- Three columns of text below the carousel -->
      <div class="row text-text">
        <div class="col-lg-4">
          <div class="position">
            <svg class="bd-placeholder-img rounded-circle " width="140" height="140" xmlns="http://www.w3.org/2000/svg"
              preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 140x140">
              <title>Placeholder</title>
              <rect width="100%" height="100%" fill="#fce938" />
              <text x="50%" y="50%" fill="#777" dy=".3em">夏</text>
            </svg>
          </div>
          <h2>夏</h2>
          <p>はじける夏</p>
        </div><!-- /.col-lg-4 -->
        <div class="col-lg-4">
          <svg class="bd-placeholder-img rounded-circle position" width="140" height="140"
            xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
            aria-label="Placeholder: 140x140">
            <title>Placeholder</title>
            <rect width="100%" height="100%" fill="#fce938" />
            <text x="50%" y="50%" fill="#777" dy=".3em">summer</text>
          </svg>
          <h2>summer</h2>
          <p>安らぎの夏</p>
        </div><!-- /.col-lg-4 -->
        <div class="col-lg-4">
          <svg class="bd-placeholder-img rounded-circle position" width="140" height="140"
            xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
            aria-label="Placeholder: 140x140">
            <title>Placeholder</title>
            <rect width="100%" height="100%" fill="#fce938" />
            <text x="50%" y="50%" fill="#777" dy=".3em">verao</text>
          </svg>
          <h2>verao</h2>
          <p>短い夏</p>
        </div><!-- /.col-lg-4 -->
      </div><!-- /.row -->


      <!-- START THE FEATURETTES -->

      <hr class="featurette-divider">

      <div class="row featurette">
        <div class="col-md-7">
          <h2 class="wow animated fadeIn featurette-heading">大きな海へ出かける
            <span class="text-muted">夏を感じる</span></h2>

          <p class="lead">一人で過ごす夏も、誰かと過ごす夏も、海は心地いい。</p>
        </div>
        <div class="col-md-5">
          <img src="../images/umi.jpeg" width="445" height="445" class="wow animated fadeIn slow">

        </div>
      </div>
      <hr class="featurette-divider">

      <div class="row featurette">
        <div class="col-md-7 order-md-2">
          <h2 class="wow animated fadeIn featurette-heading">浴衣を着て出かける<span class="text-muted">日本の夏の趣を味わう</span></h2>

          <p class="lead">日本の夏。季節の文化を楽しむ。</p>
        </div>
        <div class="col-md-5 order-md-1">
          <img src="../images/yukata.jpeg" width="445" height="445" class="wow animated fadeIn slow">

        </div>
      </div>

      <hr class="featurette-divider">

      <div class="row featurette">
        <div class="col-md-7">
          <h2 class="wow animated fadeIn featurette-heading">夜空に咲く花 <span class="text-muted">忘れられない思い出</span></h2>
          <p class="lead">あっという間に咲いては散り、夜空をいろどり、心に焼きつく。</p>
        </div>
        <div class="col-md-5">
          <img src="../images/hanabi.jpeg" width="445" height="445" class="test wow animated fadeIn slow">
          <!--
        <svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 500x500"><title>Placeholder</title><rect width="100%" height="100%" fill="#eee"/><text x="50%" y="50%" fill="#aaa" dy=".3em">500x500</text></svg>
      </div>
    -->
        </div>
      </div>
    </div>
    <div class="color">
      <div class="container">
        <!-- Example row of columns -->
        <div class="row text">
          <div class="col-md-4">
            <div class="photo-text">
              <img src="../images/sakura.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
              <h2>春</h2>
            </div>
            <p>暖かな季節へ</p>
            <p><a class="btn btn-secondary" href="../index.html" role="button">春のページへ　&raquo;</a></p>
          </div>
          <div class="col-md-4">
            <img src="../images/kouyou.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
            <h2>秋</h2>
            <p>たわわに実る季節へ</p>
            <p><a class="btn btn-secondary" href="../seasons/autumn.html" role="button">秋のページへ &raquo;</a></p>
          </div>
          <div class="col-md-4">
            <img src="../images/fuyu.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
            <h2>冬</h2>
            <p>静かにひやりと、佇む季節へ</p>
            <p><a class="btn btn-secondary" href="../seasons/winter.html" role="button">冬のページへ &raquo;</a></p>
          </div>

        </div>
      </div>
    </div>

    </div>
    <hr class="featurette-divider">

    <!-- /END THE FEATURETTES -->

    </div><!-- /.container -->

    <!-- FOOTER -->
    <footer class="container">
      <p>&copy; 2017-2019 Company, Inc. &middot; <a href="#">Privacy</a> &middot; <a href="#">Terms</a></p>
    </footer>
  </main>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
  <!-- scrollreveal.jsの読み込み -->
  <script src="../js/scrollreveal.min.js"></script>
</body>
<script>new WOW().init();</script>


</html>